.categoryThumb a.album {
    display: block;
    float: left;
    padding: 1em;
}

.manage.managePhotos td:first-child {
    padding: 2px 10px 2px 2px
}

.manage.managePhotos td:first-child div {
    height: 28px;
    width: 28px;
    background-size: cover;
    cursor: pointer
}

.categoryThumb,
.albumThumb {
    position: relative;
    overflow: auto;
    overflow: hidden
}

.categoryThumb a {
    display: block;
    width: 100%
}

.categoryThumb a:hover,
.categoryThumb a:active,
.albumThumb a:hover,
.albumThumb a:active {
    background-color: rgba(0, 0, 0, .08)
}

.categoryThumb img {
    float: left;
    padding-right: 1em
}

.categoryThumb section a {
    border-top: 1px solid rgba(0, 0, 0, .25)
}

.categoryThumb section+section a {
    border-top: 1px dotted rgba(0, 0, 0, .15)
}

#content .categoryThumb h1,
#content .categoryThumb p {
    margin-bottom: 0
}

#content .categoryThumb h1 {
    padding-top: 10px
}

.categoryThumb p {
    color: #666
}

.albumThumb a {
    width: 100px;
    height: 100px;
    float: left
}

.albumThumb img {
    width: 100px;
    height: 100px;
    padding: 5px
}

.albumThumb a:hover img {
    width: 100px;
    height: 100px;
    padding: 0
}

.gallery {
    overflow: auto
}

.gallery a {
    display: block;
    padding: 0.3125rem;
    float: left;
    width: 6.25rem;
    height: auto
}

.gallery a:hover {
    padding: 0.125rem
}

.gallery a img {
    display: block;
    width: 100%;
    height: auto
}

@media screen and (max-width: 750px) {
    .categoryThumb a.album {
        padding-left: 5rem;
        line-height: 1.25em;
        display: block;
        position: relative;
    }
    .categoryThumb a.album h2 {
        margin-bottom: 0
    }
    .categoryThumb img {
        width: 4em;
        height: auto;
        position: absolute;
        left: 1em;
        top: 1em
    }
    .gallery a {
        width: 33%;
    }
}

/* Lightbox Controls */

body.hidden-scroll {
    overflow: hidden;
}

.sl-overlay {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    opacity: 0.95;
    display: none;
    z-index: 1050;
}

.sl-wrapper {
    z-index: 1040;
}

.sl-wrapper button {
    border: 0 none;
    background: transparent;
    font-size: 28px;
    padding: 0;
    cursor: pointer;
}

.sl-wrapper button:hover {
    opacity: 0.7;
}

.sl-wrapper .sl-close {
    display: none;
    position: fixed;
    right: 30px;
    top: 30px;
    z-index: 1060;
    margin-top: -14px;
    margin-right: -14px;
    height: 44px;
    width: 44px;
    line-height: 44px;
    font-family: Arial, Baskerville, monospace;
    color: #000;
    font-size: 3rem;
}

.sl-wrapper .sl-close:focus {
    outline: none;
}

.management .sl-wrapper .sl-close {
    top: 50px
}

.sl-wrapper .sl-counter {
    display: none;
    position: fixed;
    top: 30px;
    left: 30px;
    z-index: 1060;
    color: #000;
    font-size: 1rem;
}

.management .sl-wrapper .sl-counter {
    top: 50px
}

.sl-wrapper .sl-navigation {
    width: 100%;
    display: none;
}

.sl-wrapper .sl-navigation button {
    position: fixed;
    top: 50%;
    margin-top: -22px;
    height: 44px;
    width: 22px;
    line-height: 44px;
    text-align: center;
    display: block;
    z-index: 1060;
    font-family: Arial, Baskerville, monospace;
    color: #000;
}

.sl-wrapper .sl-navigation button.sl-next {
    right: 5px;
    font-size: 2rem;
}

.sl-wrapper .sl-navigation button.sl-prev {
    left: 5px;
    font-size: 2rem;
}

.sl-wrapper .sl-navigation button:focus {
    outline: none;
}

@media (min-width: 35.5em) {
    .sl-wrapper .sl-navigation button {
        width: 44px;
    }
    .sl-wrapper .sl-navigation button.sl-next {
        right: 10px;
        font-size: 3rem;
    }
    .sl-wrapper .sl-navigation button.sl-prev {
        left: 10px;
        font-size: 3rem;
    }
}

@media (min-width: 50em) {
    .sl-wrapper .sl-navigation button {
        width: 44px;
    }
    .sl-wrapper .sl-navigation button.sl-next {
        right: 20px;
        font-size: 3rem;
    }
    .sl-wrapper .sl-navigation button.sl-prev {
        left: 20px;
        font-size: 3rem;
    }
}

.sl-wrapper .sl-image {
    position: fixed;
    -ms-touch-action: none;
    touch-action: none;
    z-index: 10000;
}

.sl-wrapper .sl-image img {
    margin: 0;
    padding: 0;
    display: block;
    border: 0 none;
}

@media (min-width: 35.5em) {
    .sl-wrapper .sl-image img {
        border: 0 none;
    }
}

@media (min-width: 50em) {
    .sl-wrapper .sl-image img {
        border: 0 none;
    }
}

.sl-wrapper .sl-image iframe {
    background: #000;
    border: 0 none;
}

@media (min-width: 35.5em) {
    .sl-wrapper .sl-image iframe {
        border: 0 none;
    }
}

@media (min-width: 50em) {
    .sl-wrapper .sl-image iframe {
        border: 0 none;
    }
}

.sl-wrapper .sl-image .sl-caption {
    display: none;
    padding: 10px;
    color: #fff;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.sl-wrapper .sl-image .sl-caption.pos-top {
    bottom: auto;
    top: 0;
}

.sl-wrapper .sl-image .sl-caption.pos-outside {
    bottom: auto;
}

.sl-wrapper .sl-image .sl-download {
    display: none;
    position: absolute;
    bottom: 5px;
    right: 5px;
    color: #000;
    z-index: 1060;
}

.sl-spinner {
    display: none;
    border: 5px solid #333;
    border-radius: 40px;
    height: 40px;
    left: 50%;
    margin: -20px 0 0 -20px;
    opacity: 0;
    position: fixed;
    top: 50%;
    width: 40px;
    z-index: 1007;
    -webkit-animation: pulsate 1s ease-out infinite;
    -moz-animation: pulsate 1s ease-out infinite;
    -ms-animation: pulsate 1s ease-out infinite;
    -o-animation: pulsate 1s ease-out infinite;
    animation: pulsate 1s ease-out infinite;
}

.sl-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@-webkit-keyframes pulsate {
    0% {
        transform: scale(0.1);
        opacity: 0.0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

@keyframes pulsate {
    0% {
        transform: scale(0.1);
        opacity: 0.0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

@-moz-keyframes pulsate {
    0% {
        transform: scale(0.1);
        opacity: 0.0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

@-o-keyframes pulsate {
    0% {
        transform: scale(0.1);
        opacity: 0.0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

@-ms-keyframes pulsate {
    0% {
        transform: scale(0.1);
        opacity: 0.0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}
